Subject: New Reply Received - Re: How easy was our returns process?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2022 14:39:43 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Re: How easy was our returns process?  Ticket comment <div id="yiv9968004580"><div id="yMail_cursorElementTracker_1643553525954">I am highly disappointed , I returned the order on 24 November 2021 and it's 30 January 2022 today. I keep getting the same reply to allow "some time" . I wonder how many more months is it gonna take? <br><div id="yiv9968004580ymail_android_signature"><a rel="noreferrer" id="yiv9968004580ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv9968004580yqt41335" class="yiv9968004580yqt5680122062"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div></div>
</div>
</blockquote></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 11, 2022 at 8:33 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv9968004580"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv9968004580yqtfd74806" class="yiv9968004580yqt7712617569">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div id="yiv9968004580yqtfd68033" class="yiv9968004580yqt7712617569">Hi Sadia Sid,</div>
<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>With reference to order number 6367475378,Please note that we have shared the amount with your bank for a manual refund. The delay  from the bank. We request you to please allow us some time<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

<div id="yiv9968004580yqtfd73974" class="yiv9968004580yqt7712617569">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3544900